/* img scale */
.factory_tab li{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.about_left_pic .big_pic:hover img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.c_banner_txt .th{display: block; max-width: 850px; margin: 0 auto;}

.web_th .title{text-transform: capitalize;}

/* about_info */
.info_inner{clear: both; overflow: hidden;}
.about_left_pic{ position: relative; width: 46.5%;}
.about_left_pic .big_pic{padding-bottom: 80%;}

.info_inner .web_th{width: 50%;}
.info_inner .web_th .title{color: var(--commonColor); font-family: 'Arial'; font-weight: bold; line-height: 1.25;}
.info_inner .web_th .brief{margin-top: 20px; line-height: 1.75; color: #333;}


@media only screen and (max-width: 980px) {
	.about_left_pic{float: none; width: 100%; margin-right: 0; padding-right: 0;}
	.info_inner{flex-direction: column;}
	.about_left_pic{width: 100%;}
	.info_inner .web_th{width: 100%; margin-top: 20px;}
	.info_inner .web_th .title{line-height: 1.25;}
	.info_inner .web_th .brief{margin-top: 12px;}
}

/* about_num */
.about_num{overflow: hidden; background-position: center; background-repeat: no-repeat; background-size: cover; padding: 6% 0;}

.about_num .num_item{font-weight: Bold; width: 24%; text-align: center; align-items: center; position: relative; color: #fff; padding: 0 0;}

.about_num .world-number,
.about_num .world-unit{ font-size: 80px; line-height: 1.1;}
.about_num .world-tip-b{line-height: 24px; text-align: center; color: #E5E5E5; font-weight: 400; margin-top: 10px;}

.about_num .num_item:hover{border-color: var(--commonColor);}
.about_num .num_item:hover .num_pic .pic{background: var(--commonColor);}
.about_num .num_item:hover .num_pic .pic img{animation: swing 0.5s;}

@media only screen and (max-width: 1450px) {
	.about_num .world-number, .about_num .world-unit{font-size: 68px;}
}
@media only screen and (max-width: 1350px) {
	.about_num .world-number, .about_num .world-unit{font-size: 60px;}
}
@media only screen and (max-width: 980px) {
	.about_num{padding: 30px 0;}
	.about_num .num_item{width: 48%;}
	.about_num .num_item:nth-child(n+3){margin-top: 24px;}
	.about_num .world-number, .about_num .world-unit{font-size: 46px;}
	.about_num .world-tip-b{margin-top: 5px;}
}

/* about_brands */
.about_brands{overflow: hidden;}
.company_ul{margin-top: 1.5%;}
.company_ul li{width: 15.2%; margin-right: 1.76%; margin-top: 1.76%; border: 1px solid #F1F1F1; height: 105px;}
.company_ul li:nth-child(6n){margin-right: 0;}

.company_ul li img{display: block; margin: 0 auto; max-width: 80%; max-height: 70%;}
.company_ul li:hover img{animation: jump 0.5s;}

@media only screen and (max-width: 1450px) {
	.company_ul li{height: 90px;}
}
@media only screen and (max-width: 1300px) {
	.company_ul li{height: 80px;}
}
@media only screen and (max-width: 980px) {
	.company_ul{margin-top: 20px;}
	.company_ul li{width: calc(50% - 8px); margin-right: 16px; margin-top: 0; height: 86px;}
	.company_ul li:nth-child(2n){margin-right: 0;}
	.company_ul li:nth-child(n+3){margin-top: 16px;}
    .company_ul li img{max-width: 80%;}
}

/* about_industries */
.about_industries{overflow: hidden; background: #FAFAFA;}
.indus_ul{margin-top: 2.6%;}
.indus_ul .indus_item{width: calc((100% - 60px) / 4); margin-right: 20px;}
.indus_ul .indus_item:nth-child(4n){margin-right: 0;}
.indus_ul .indus_item:nth-child(n+5){margin-top: 25px;}
.indus_item .pic{padding-bottom: 60%;}
.indus_item .indus_info{text-align: center;}
.indus_item .title{font-weight: bold; color: #000; font-size: 18px; margin: 16px 0 6px;}
.indus_item .brief{color: #666; line-height: 26px;}

@media only screen and (max-width: 1200px) {
	.indus_item .brief{line-height: 22px;}
}
@media only screen and (max-width: 980px) {
	.indus_ul{margin-top: 20px;}
	.indus_ul .indus_item{width: calc(50% - 8px); margin-right: 16px;}
	.indus_ul .indus_item:nth-child(2n){margin-right: 0;}
	.indus_ul .indus_item:nth-child(n+3){margin-top: 22px;}
	.indus_item .title{margin-top: 14px;}
}
@media only screen and (max-width: 768px) {
	.indus_ul .indus_item{width: 100%; margin-right: 0;}
	.indus_ul .indus_item:nth-child(n+2){margin-top: 22px;}
}
